openSUSE Leap 42.3 Release - action #16814

verify piwik works
2017-02-13 13:20 - Inussel

Status: Closed Start date: 2017-07-25
Priority: Normal Due date: 2017-07-26
Assignee: ddemaio % Done: 100%
Category: Marketing Estimated time: 0.00 hour
Target version: GA

Description

Related issues:
Copied from openSUSE Leap 42.2 Release - action #13084: verify piwik works
Copied to openSUSE Leap 15.0 - action #24850: verify piwik works

Resolved 2016-11-15
Closed 2018-05-24

2016-11-16
2018-05-27

History

#1 - 2017-02-13 13:20 - Inussel
- Copied from action #13084: verify piwik works added

#2 - 2017-07-26 11:53 - Inussel
- Category changed from Infrastructure to Marketing

- Assignee set to ddemaio

it's down!! I've pinged mmaher in IRC

#3 - 2017-07-27 11:38 - Inussel

Doug, could you check if piwik works correctly now?

#4 - 2017-08-01 09:52 - Inussel
- Status changed from New to Closed

- % Done changed from 0 to 100

seems to be case.

#5 - 2017-09-07 12:21 - Inussel
- Copied to action #24850: verify piwik works added
